Page MenuHomePhabricator

Generate Invitation Lists for Event Organizers
Open, In Progress, Needs TriagePublic

Related Objects

Event Timeline

Mentioned in SAL (#wikimedia-operations) [2024-02-08T21:59:13Z] <Daimona> T357007 Running mwscript /home/daimona/GenerateInvitationList.php --wiki=metawiki --listfile=/home/daimona/list2.txt (same as current master)

Mentioned in SAL (#wikimedia-operations) [2024-02-12T23:16:49Z] <Daimona> T357007 Running mwscript CampaignEvents:GenerateInvitationList --wiki=metawiki --listfile=/home/daimona/list2.txt

Mentioned in SAL (#wikimedia-operations) [2024-02-14T13:26:28Z] <Daimona> T357007 Profiling current master version of CampaignEvents:GenerateInvitationList with excimer in mwmaint2002

Daimona changed the task status from Open to In Progress.Wed, Feb 14, 5:37 PM
Daimona claimed this task.

Change 1003501 had a related patch set uploaded (by Daimona Eaytoy; author: Daimona Eaytoy):

[mediawiki/extensions/CampaignEvents@master] GenerateInvitationList: Retrieve all edit counts and last edits together

https://gerrit.wikimedia.org/r/1003501

Change 1004677 had a related patch set uploaded (by Daimona Eaytoy; author: Daimona Eaytoy):

[mediawiki/extensions/CampaignEvents@master] GenerateInvitationList: performance improvements

https://gerrit.wikimedia.org/r/1004677

Change 1004677 merged by jenkins-bot:

[mediawiki/extensions/CampaignEvents@master] GenerateInvitationList: performance improvements

https://gerrit.wikimedia.org/r/1004677

Mentioned in SAL (#wikimedia-operations) [2024-02-21T12:57:54Z] <Daimona> T357007 Running mwscript /home/daimona/GenerateInvitationList.php --wiki=metawiki --listfile=/home/daimona/list.txt (same as current master)

Change 1005507 had a related patch set uploaded (by Daimona Eaytoy; author: Daimona Eaytoy):

[mediawiki/extensions/CampaignEvents@master] GenerateInvitationList: Make sure usernames are interpreted as strings

https://gerrit.wikimedia.org/r/1005507

Change 1005515 had a related patch set uploaded (by Daimona Eaytoy; author: Daimona Eaytoy):

[mediawiki/extensions/CampaignEvents@master] GenerateInvitationList: Improve debug logging

https://gerrit.wikimedia.org/r/1005515

Mentioned in SAL (#wikimedia-operations) [2024-02-23T17:55:44Z] <Daimona> T357007 Running mwscript CampaignEvents:GenerateInvitationList --wiki=metawiki --listfile=/home/daimona/list.txt